Bug 465016 - FTBFS avr-gcc-4.1.2-6.fc9
FTBFS avr-gcc-4.1.2-6.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: avr-gcc (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:53 EDT by FTBFS
Modified: 2009-05-17 17:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: avr-gcc-4.1.2-6.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:12:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (448.05 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
build.log (326.14 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
mock.log (926 bytes, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
root.log (530.67 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
build.log (304.98 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
mock.log (1005 bytes, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:53:13 EDT
avr-gcc-4.1.2-6.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:53:16 EDT
Created attachment 318584 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:53:18 EDT
Created attachment 318585 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:53:20 EDT
Created attachment 318586 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:53:22 EDT
Created attachment 318587 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:53:25 EDT
Created attachment 318588 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:53:26 EDT
Created attachment 318589 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:22:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:12:44 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.